/*Ändringar gjorda 20180119 */

* {
	margin: 0px;
	padding: 0px;
	
}


#languages a:link    { color: #ffffff; font-weight: normal; font-size: 11px; text-decoration: none; text-transform: none; }
#languages a:visited { color: #ffffff; font-weight: normal; font-size: 11px; text-decoration: none; text-transform: none; }
#languages a:active  { color: #ffffff; font-weight: normal; font-size: 11px; text-decoration: none; text-transform: none; }
#languages a:hover   { color: #ffffff; font-weight: normal; font-size: 11px; text-decoration: none; text-transform: none; }

#page #header #bottom2 #sub a:link    { color: #ffffff; font-weight: normal; font-size: 11px; text-decoration: none; text-transform: none; }
#page #header #bottom2 #sub a:visited   { color: #ffffff; font-weight: normal; font-size: 11px; text-decoration: none; text-transform: none; }
#page #header #bottom2 #sub a:active   { color: #ffffff; font-weight: normal; font-size: 11px; text-decoration: none; text-transform: none; }
#page #header #bottom2 #sub a:hover    { color: #ff9900; font-weight: normal; font-size: 11px; text-decoration: none; text-transform: none; }

#page #header #bottom1 #links a.selectedFalse:link	{ color: #000000; font-weight: normal; font-size: 11px; text-decoration: none; text-transform: none; }
#page #header #bottom1 #links a.selectedFalse:visited	{ color: #000000; font-weight: normal; font-size: 11px; text-decoration: none; text-transform: none; }
#page #header #bottom1 #links a.selectedFalse:active	{ color: #000000; font-weight: normal; font-size: 11px; text-decoration: none; text-transform: none; }
#page #header #bottom1 #links a.selectedFalse:hover	{ color: #ff9900; font-weight: normal; font-size: 11px; text-decoration: none; text-transform: none; }

#page #header #bottom1 #links a.selectedTrue:link	{ color: #ffffff; font-weight: normal; font-size: 11px; text-decoration: none; text-transform: none; }
#page #header #bottom1 #links a.selectedTrue:visited	{ color: #ffffff; font-weight: normal; font-size: 11px; text-decoration: none; text-transform: none; }
#page #header #bottom1 #links a.selectedTrue:active	{ color: #ffffff; font-weight: normal; font-size: 11px; text-decoration: none; text-transform: none; }
#page #header #bottom1 #links a.selectedTrue:hover	{ color: #ff9900; font-weight: normal; font-size: 11px; text-decoration: none; text-transform: none; }

#page #body #left #leftinfo a:link    { color: #145187; font-weight: normal; font-size: 11px; text-decoration: none; text-transform: none; }
#page #body #left #leftinfo a:visited   { color: #145187; font-weight: normal; font-size: 11px; text-decoration: none; text-transform: none; }
#page #body #left #leftinfo a:active   { color: #145187; font-weight: normal; font-size: 11px; text-decoration: none; text-transform: none; }
#page #body #left #leftinfo a:hover    { color: #145187; font-weight: normal; font-size: 11px; text-decoration: underline; text-transform: none; }

#page #footer a:link    { color: #145187; font-weight: normal; font-size: 11px; text-decoration: none; text-transform: none; }
#page #footer a:visited   { color: #145187; font-weight: normal; font-size: 11px; text-decoration: none; text-transform: none; }
#page #footer a:active   { color: #145187; font-weight: normal; font-size: 11px; text-decoration: none; text-transform: none; }
#page #footer a:hover    { color: #145187; font-weight: normal; font-size: 11px; text-decoration: underline; text-transform: none; }

#page #header #top2 #login #reg	a:link		{ color: #f7d478; font-weight: normal; font-size: 11px; text-decoration: none; text-transform: none; }
#page #header #top2 #login #reg	a:visited	{ color: #f7d478; font-weight: normal; font-size: 11px; text-decoration: none; text-transform: none; }
#page #header #top2 #login #reg	a:active	{ color: #f7d478; font-weight: normal; font-size: 11px; text-decoration: none; text-transform: none; }
#page #header #top2 #login #reg	a:hover	  	{ color: #f7d478; font-weight: normal; font-size: 11px; text-decoration: none; text-transform: none; }


body 
{
	background-image: url(/_assets/img/bakgrund3.gif);
	background-repeat: repeat-x;
}

#container
{
	width: 1200px;
}

#page 
{
	width: 1200px;
	text-align: left;
	//margin-top: 5px;
	background-color: #ffffff;
	float: left;
}


#page #header
{
	font: 12px/18px Verdana;
	height: 181px;
	width: 100%;
	background-color: #FFFFFF;
}

#page #header #top1
{
	width: 100%;
	height: 3px;	
	/*background-color:#145187; 20180119*/
	background-color: #007758;
	 
}

#page #header #top2
{
	width: 100%;
	height: 30px;
	/*background-color: #0B6DAA; 20180119*/
	background-color: #007758;
	margin-top: 1px;
}

#page #header #top2 #login
{
	float: right;
	width: 600px;
	height: 30px;
}

#page #header #top2 #login #loggedInAs
{
	float: left;
	padding-top: 5px;
	color: #f7d478;
	font-size: 11px;
		
}

#page #header #top2 #login #button
{
	float: right;
	width: 100px;
	height: 25px;
}

#page #header #top2 #login #reg
{
	float: right;
	width: 150px;
	height: 20px;
	padding-top: 5px;
	padding-left: 5px;
}

#page #header #headmain
{
	width: 100%;
	height: 65px;
	padding-top: 3px;
	padding-bottom: 5px;
}

#page #header #headmain #logo
{
	width: 300px;
	height: 65px;
	margin-left: 10px;
	float: left;
	//background: url(../img/logga_275_<%= infojet.languageCode %>.jpg);
	//background-repeat: no-repeat;
	
}

#page #header #headmain #menu
{
	float: right;
	height: 30px;
	textalign: right;
	margin-top: 10px;
	margin-right: 8px;
}

#page #header #bottom1
{
	width: 100%;
	height: 27px;
		
}

#page #header #bottom1 #links
{
	height: 30px;
	float: left;
	textalign: left;
	padding-left: 10px;
}

#page #header #bottom2
{
	width: 100%;
	height: 55px;
	/*background: url(../img/bottom2.jpg); 20180119*/
	background-repeat: repeat-x;
	border-top: solid 2px #a19b9b;
background: #00b789; /* Old browsers */
background: -moz-linear-gradient(top, #00b789 0%, #007758 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #00b789 0%,#007758 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #00b789 0%,#007758 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b789', endColorstr='#007758',GradientType=0 );
	
}

#page #header #bottom2 #sub
{
	float: left;
	width: 700px;
	height: 25px;
	padding-top: 15px;
	padding-left: 15px;
	color: #ffffff;
}


#page #header #bottom2 #cart
{
	float: right;
	textalign: center;
	width: 350px;
	height: 55px;
}


#cartMain
{
	width: 350px;
	height: 55px;
	color: #ffffff;
	font-size: 11px;                           
	margin-right: 15px;
	padding-top: 8px;
	padding-right: 10px;
	background-repeat: no-repeat;
}

.cartNormal
{
	
	
}

.cartSelected
{
	background-image: url(/_assets/img/korg.);
}


#cartWindow .checkoutBtn
{
	background-image: url(/_assets/img/storKnapp.jpg);
	background-repeat: no-repeat;
	height: 65px;
	font-size: 10px;
	font-weight: bold;
	height: 25px;
	width: 90px;
	color: #ffffff;
	text-align: center;
	padding-top: 2px;
	cursor: pointer;
	float: right;
	margin-top: 15px;
}

#cartWindow
{
	border: 1px solid #83DC00;
	font-size: 12px;
	background-color: #ffffff;
	text-align: left; 
	float: right;
	padding: 10px; 
}

#page #body
{
	width: 100%;
	height: 100%;
	margin-top: 10px;
}

#page #body #left
{
	float: left;
	width: 175px;
	height: 100%;
	background-color: #f5f5f5;
	margin-top: 8px;
	border-left: solid 8px #ffffff;
}

#page #body #left #lefttop
{
	width: 172px;	
	height: 135px;
}

#page #body #left #lefttop #search
{
	width: 170px;
	height: 50px;	
}


#page #body #left #lefttop #searchBox #searchPanel
{
	margin-top: 12px;
        margin-left: 10px;                           
}

#page #body #left #lefttop  #searchBox #searchPanel input
{
        height: 20px;
        background-color: #ffffff;
        border: 1px solid #;
        line-height: 20px;
}

#page #body #left #lefttop  #searchBox div
{
        float: left;
}

#page #body #left #lefttop  #searchBox #searchButton input
{
       background: url(/_assets/img/SEARCH.gif);
       background-repeat: no-repeat;
       cursor: pointer;
       width: 20px;
       height: 20px;
       border: none;
       margin-left: 5px;     
}


#page #body #left #lefttop #info
{
	width: 170px;
	height: 92px;
	padding-left: 2px;
	
}

#page #body #left #leftmenu
{
	float: left;
	width: 170px;
	height: 100%;
	padding-top: 10px;
	padding-left:3px;
	padding-bottom: 10px;
	border-bottom: solid 8px #ffffff;
}

#page #body #left #leftinfo
{
	float: left;
	width: 155px;
	height: 90px;
	padding: 8px;
	border: solid 2px #ebeaef;
	background-color: #ffffff;
	line-height: 125%;
	color: #ff9900;
}


#page #body #main
{
	width: 805px;
	height: 100%;
	float: left;
	padding-left: 9px;
	margin-top: 8px;
	background-color: #ffffff;
}

#page #body #main #banner
{
	width: 795px;
	height: 200px;
	vertical-align: top;
}

#page #body #main #startmain
{
	width: 805px;
	height: 100%px;
	float: left;
}

#page #body #main #defaultpage
{
	width: 100%;
	height: 100%;
	float: left;
	
}

#page #body #right
{	
	Float: right;
	width: 202px;
	margin-top: 8px;
	background-color: #ffffff;
	
}

#page #body #right #news
{	
	width: 195px;
	height: 100%;
	padding-right: 5px;
	
}

#page #body #right #newsletter
{	
	width: 202px;
	height: 180px;
	padding-top: 8px;
	padding-right: 5px
}

#page #body #right #fb
{	
	width: 202px;
	height: 180px;
	padding-top: 8px;
	padding-right: 5px
}


#page #footer
{
	float: left;
	width: 100%;
	height: 300px;;
	background-color: #ffffff;
}

#page #footer #footermenu
{
	height: 147px;
	background-image: url(../img/bakgrund_gra.gif);
	background-repeat: repeat-x;
	padding-top: 15px;
	margin-top: 20px;
	padding-left: 130px;
	color: #3e3d3d;
}
		

#page #footer #logos
{
	height: 90px;
	text-align: center;
}

#page #footer #footerText
{
	Height: 40px;
	text-align: center;
	padding-top: 10px;	
	font-size: 8px;
}

img.imgBottom
{
	border: 0px;
	vertical-align: bottom;
}

.itemAttributeFilter
{
	margin-top: 10px;
	background-color: #EAEAEA;
	border: 1px solid #D8D8D8;
	float: left; 
	width: 790px; 
	height: 50px;
	
}

.itemListHeader
{
	background-color: #EBEAEE;
	text-align: left;
	padding: 2px;
	
}

.itemListLine
{
	background-color: #EBEAEE;
	border-bottom: solid 1px #e5e5e5;
	vertical-align: top;
	font-size: 11px;
	padding: 5px;
	height: 30px;
}

.center
{
	text-align: center;
	margin: auto;
}

.itemListAltLine
{
	background-color: #ffffff;
	border-bottom: solid 1px #e5e5e5;
	vertical-align: top;
	font-size: 11px;
	padding: 5px;
	height: 30px;
}
.itemListLineHover
{
	background-color: #e7e7e7;
	border-bottom: solid 1px #e5e5e5;
	vertical-align: top;
	font-size: 11px;
	cursor: hand;
}

.itemFilterForm .itemListHeader
{
	font-size: 11px;
}

.middle input
{
	vertical-align: text-bottom;
	margin: 0px;
}


.tabMenu
{
	float: left;	
}

.tabMenu .tabTrue
{
	float: left;
	width: 110px;
	height: 27px;
	/*background: url(../img/menu_bluegrey.jpg);* 20180119/
background: #007758; /* Old browsers */
background: -moz-linear-gradient(top, #007758 0%, #00b789 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #007758 0%,#00b789 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #007758 0%,#00b789 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007758', endColorstr='#00b789',GradientType=0 );
	background-repeat: no-repeat;
	padding-top: 3px;
	text-align: center;
	margin-right: 2px;
}
	
.tabMenu .tabFalse
{
	float: left;
	width: 110px;
	background: url(../img/menu_grey.jpg);
	background-repeat: no-repeat;
	height: 24px;
	margin-right: 2px;
	Padding-top: 3px;
	text-align: center;
}

.itemFilterForm .header
{
	background-color: #EAEAEA;
	border: 1px solid #D8D8D8;
	float: left; 
	width: 790px; 
	height: 50px;

}

.itemListProduct
{
	float: left;
	width: 790px;
	border: 1px solid #D8D8D8;
	background-color: #ffffff;
	height: 175px;
	font-family: Arial, Verdana;
	margin-top: 10px;
}

.itemListProduct .leftPart
{
	float: left;
	width: 470px;
	height: 175px;
}

.itemListProduct .leftPart .image
{
	float: left;
	padding: 4px;
}

.itemListProduct .leftPart .image img
{
	
}

.itemListProduct .leftPart .details
{
	float: left;
	padding: 4px;
	padding-left: 4px;
	padding-top: 6px;
	width: 250px;
	height: 130px;
	overflow: hidden;
}

.itemListProduct .leftPart .details h2
{
	font-size: 16px;
}

.itemListProduct .leftPart .details p
{
	
	font-size: 11px;
}

.itemListProduct .leftPart .details p.productNo
{
	margin-bottom: 6px;
	font-size: 11px;
}

.itemListProduct .leftPart .moreInfo
{
	float: left;
	padding-left: 4px;
	width: 225px;
	height: 20px;
}

.itemListProduct .leftPart .moreInfo .info
{
	float: right;
	font-size: 11px;
	color: #F71C08;
}


.itemListProduct .rightPart
{
	float: left;
	width: 300px;
	height: 175px;
}

.itemListProduct .rightPart .price
{
	float: left;
	font-size: 16px;
	font-weight: normal;
	text-align: center;
	height: 25px;
	width: 140px;
	padding-top: 125px;
}

.itemListProduct .rightPart .buyPanel
{
	float: right;
	width: 150px;
	height: 175px;
	padding-top: 50px;
}

.itemListProduct .rightPart .singleQty
{
	font-size: 12px;
	font-weight: normal;
	float: right;
	height: 165px;
}



.itemListProduct .buyButton
{
	background-image: url(/_assets/img/buybutton_border.jpg);
	background-repeat: no-repeat;
	font-size: 14px;
	font-weight: bold;
	height: 30px;
	width: 125px;
	color: #ffffff;
	text-align: center;
	padding-top: 5px;
	cursor: pointer;

}

.itemListProduct .rightPart .variantHead
{
	float: left;
	margin-left: 10px;
	margin-top: 0px;
	width: 290px;
	font-size: 10px;
}

.itemListProduct .rightPart .variantQty
{
	float: left;
	margin-left: 10px;
	margin-top: 10px;
	width: 290px;
	height: 113px;
}

.itemListProduct .rightPart .variantQty .column
{
	float: left;
	width: 140px;
}

.itemListProduct .rightPart .variantFoot
{
	float: right;
	border: solid 1px #00ff00;
}

#addToCartOpacity
{
    	background: #000000;
    	top: 0;
    	left: 0;
	opacity:0.4;
	filter:alpha(opacity=40); /* For IE8 and earlier */
    	height:100%;
    	width: 100%;
    	position:fixed;
    	display: none;
}

#addToCartPopup
{
    	height:100%;
    	width: 100%;
    	position:fixed;
    	top: 0;
    	left: 0;
    	display: none;
}

#addToCartPopup .center
{
	border: 10px solid #121212;
    	margin: 6% auto;
    	width: 200px;
    	background: #ffffff;
    	height:100px;
    	text-align: center;
    	padding-top: 20px;
    	margin-top: 300px;   	
}


.productGrid
{
	float: left;
	width: 800px;
	font-family: Arial, Verdana;
}

.productGrid .itemGridProduct
{
	float: left;
	width: 188px;
	border: 1px solid #D8D8D8;
	background-image: url(/_assets/img_cache/CHERRY_BG2.png);
	background-repeat: repeat-x;
	background-color: #ffffff;
	margin-top: 10px;
	height: 330px;
	margin-right: 10px;
	
}

.productGrid .itemGridProduct .image
{
	float: left;
	padding: 8px;
}

.productGrid .itemGridProduct .image img
{
	
}

.productGrid .itemGridProduct .details
{
	float: left;
	margin-left: 8px;
	width: 180px;
	height: 50px;
}

.productGrid .itemGridProduct .details .header
{
	float: left;
	width: 180px;
	
}

.productGrid .itemGridProduct .details .header h2
{
	font-size: 14px;
	line-height: 18px;
	
}


.productGrid .itemGridProduct .details .description
{
	float: left;
	font-size: 11px;
	
}

.productGrid .itemGridProduct .price
{
	float: right;
	font-size: 18px;
	font-weight: normal;
	margin-right: 8px;
	margin-top: 15px;
}

.productGrid .itemGridProduct .moreInfo
{
	float: left;
	width: 180px;
}

.productGrid .itemGridProduct .moreInfo .info
{
	float: right;
	margin-top: 12px;
}

.productGrid .itemGridProduct .moreInfo .info .buyButton
{
	background-image: url(/_assets/img/buybutton_border.jpg);
	background-repeat: no-repeat;
	font-size: 14px;
	font-weight: bold;
	height: 25px;
	width: 120px;
	color: #ffffff;
	text-align: center;
	padding-top: 5px;
	cursor: pointer;
}

#pageNavigation div
{
	float: left;

}

#productTable
{
	margin-top: 40px;
	width: 792px;
}

#productTable th
{
	background-color: #EAEAEA;
	border: 1px solid #D8D8D8;
	padding: 5px;
	text-align: left;
}

#productTable td
{
	padding: 5px;
	cursor: pointer;
}

#productTable tr.second
{
	background-color: #f5f5f5;

}

#productTable tr.hover
{
	background-color: #e5e5e5;
}


.userControl #additionalProductInfo
{
        float: left;
        width: 790px;
        margin-top: 10px;
                             
}

.userControl #additionalProductInfo .header
{
                             float: left;
                             width: 100%; 
                             background-color: #D8D8D8;
                             font-size: 14px;
                             height: 25px;
                             padding-top: 5px;
}

.userControl #additionalProductInfo .header label
{
				padding: 8px;
}

.userControl #additionalProductInfo .items
{
                             float: left;
                             padding: 5px;
                             font-size: 11px;
}

.userControl #additionalProductInfo #relatedProducts
{
                             float: left;
                             width: 250px;
                             background-image: url(/_assets/img_cache/CHERRY_BG3.png);
                             background-repeat: repeat-x;
                             background-color: #ffffff;
                             border: 1px solid #D8D8D8;
                             margin-right: 10px;
}

.userControl #additionalProductInfo #productSales
{
                             float: left;
                             width: 264px;
                             background-image: url(/_assets/img_cache/CHERRY_BG3.png);
                             background-repeat: repeat-x;
                             background-color: #ffffff;
                             border: 1px solid #D8D8D8;
                             margin-right: 10px;
}

.userControl #additionalProductInfo #productDocuments
{
                             float: left;
                             width: 250px;
                             background-image: url(/_assets/img_cache/CHERRY_BG3.png);
                             background-repeat: repeat-x;
                             background-color: #ffffff;
                             border: 1px solid #D8D8D8;
}

.userControl #productDetails
{
                             float: left;
                             width: 790px;
                             border: 1px solid #D8D8D8;
                             background-image: url(/_assets/img_cache/CHERRY_BG3.png);
                             background-repeat: repeat-x;
                             background-color: #ffffff;
                             font-family: Arial, Verdana;
                             
}

.userControl #productDetails #image
{
                             float: left;
                             width: 420px;
                             padding: 10px; 
                             
}

.userControl #productDetails #image #mainImage
{
                             float: left;
                             width: 400px;
}

.userControl #productDetails #image #mainImage a
{
                            
}

.userControl #productDetails #image #additionalImages
{
                             float: left;
                             padding-top: 10px;                    
}

.userControl #productDetails #image #additionalImages .image
{
                             float: left;
                             margin-right: 10px;                    
}

.userControl #productDetails #detailBody
{
                             float: left;
                             width: 320px;
                             padding: 10px; 
                             
}

.userControl #productDetails #detailBody h2
{
                             font-size: 16px;                           
                             
}

.userControl #productDetails #detailBody p#productNo
{
                             font-size: 11px;
}

.userControl #productDetails #detailBody p#description
{
                             margin-top: 20px;
                             font-size: 11px;
}

.userControl #productDetails #detailBody p#price
{
                             margin-top: 40px;
                             font-size: 26px;
                             margin-bottom: 20px;
}

.userControl #productDetails #detailBody .qtyLabel
{
                             font-size: 12px;
}

.userControl #productDetails #detailBody .inventoryLabel
{
                             font-size: 12px;
}

.userControl #productDetails #detailBody .buyButton
{
                             background-image: url(/_assets/img/buybutton_border.jpg);
                             background-repeat: no-repeat;
                             font-size: 14px;
                             font-weight: bold;
                             height: 25px;
                             width: 120px;
                             color: #ffffff;
                             text-align: center;
                             padding-top: 5px;
                             cursor: pointer;
}

.userControl #productDetails #detailBody .variantHead
{
                             float: left;
                             margin-top: 0px;
                             width: 290px;
                             font-size: 10px;
}

.userControl #productDetails #detailBody .variantQty
{
                             float: left;
                             margin-top: 10px;
                             width: 290px;
                             height: 113px;
}

.userControl #productDetails #detailBody .variantQty .column
{
                             float: left;
                             width: 140px;
}

.userControl #productDetails #detailBody .variantFoot
{
                             float: left;
                             margin-top: 10px;
}


#page #searchBox #searchPanel
{
                             margin-top: 5px;
                             margin-right: 5px;
                             float: right;
}

#page #searchBox #searchPanel input
{
                             
}


#page #searchBox div
{
                             float: left;
}

#page #searchBox #button input
{
                             background: url(/_assets/img_cache/SEARCH.gif);
                             background-repeat: no-repeat;
                             cursor: pointer;
                             width: 20px;
                             height: 20px;
                             border: none;
                             margin-left: 5px;;
                             
}

.middle input
{
                             vertical-align: text-bottom;
                             margin: 0px;
}

.orderHistory .pane
{
                             width:100%; 
                             border: 1px #cccccc solid; 
                             background-color: #f5f5f5;    
                             float: left;
}

.orderHistory .pane div
{
                             float: left; 
                             width: 300px; 
                             padding: 2px;
                             text-align: left;
}                           

.orderHistory div div label
{
                             font-size: 9px; 
                             font-weight: bold;
}

.inputForm
{
                             width: 790px; 
                             border: 1px #CCCCCC solid; 
                             background-color: #F5F5F5;  
                             float: left;
}

.inputForm div
{
                             background-color: #F5F5F5;  
                             padding: 3px;
}

.inputForm .submitBtn
{
                             background-color: #F5F5F5;  
                             margin: 6px;
                             float: left;
}

.inputForm .errorMessage
{
                             padding-left: 6px;
}

.inputForm table tr td
{
                             height: 20px;
                             padding-right: 15px;
                             padding-top: 5px;

}

.inputForm .pane
{
                             width:95%; 
                             background-color: #F5F5F5;  
                             float: left;
}

.itemConfiguration
{
                             width:99%; 
                             border: 1px #CCCCCC solid; 
                             background-color: #F5F5F5;  
                             float: left;
                             margin-top: 5px;
}

.itemConfiguration div
{
                             padding: 3px;
}

.itemConfiguration table tr td
{
                             height: 20px;
                             padding-right: 15px;
                             padding-top: 5px;

}

.itemConfiguration .pane
{
                             width:90%; 
                             background-color: #F5F5F5;  
                             float: left;
}

.userControl .treemenu
{
	list-style-image: url('/_assets/img/dot.jpg');
}

.userControl .treemenu li
{
	line-height: 15px;
		
}

.userControl .treemenu li ul
{
	list-style-image: url('/_assets/img/ring_2.jpg');
	margin-left: 10px;
}

.Textfield      {
                        font-family:            Verdana, Helvetica, Arial, sans-serif;
                        font-size:              10px;
                        color:                  #333333;
                        height:                 16px;
                        background-color:       #ffffff;
                        border-top:             #777777 1px solid;
                        border-left:            #777777 1px solid;
                        border-right:           #777777 1px solid;
                        border-bottom:          #777777 1px solid;
                        line-height:		16px;
                        padding-left: 		2px;
                        }

.DropDown      {
                        font-family:            Verdana, Helvetica, Arial, sans-serif;
                        font-size:              10px;
                        color:                  #333333;
                        height:                 18px;
                        background-color:       #FFFFFF;
                        border-top:             #777777 1px solid;
                        border-left:            #777777 1px solid;
                        border-right:           #777777 1px solid;
                        border-bottom:          #777777 1px solid;
                        }

.Button      {
                        font-family:            Verdana, Helvetica, Arial, sans-serif;
                        font-size:                      10px;
                        color:                          #333333;
                        height:                         20px;
                        }
